Name: kron4ek-wine-9.20-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.20-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.20/wine-9.20-amd64.tar.xz
  file_checksum: 7cad569692cdb65bbad3273e4c52df22
  file_size: 57988252
  rename: wine-9.20-amd64.tar.xz
Post:
- action: rename
  source: wine-9.20-amd64
  dest: kron4ek-wine-9.20-amd64
